use actix_web::web;

use crate::api::provision::{
    admin_create_local_cluster_database, admin_list_local_cluster_databases,
    admin_run_local_provision_pipeline,
};

pub(super) fn register(cfg: &mut web::ServiceConfig) {
    cfg.service(admin_run_local_provision_pipeline)
        .service(admin_list_local_cluster_databases)
        .service(admin_create_local_cluster_database);
}
